/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
    background-color: white;
}

/*Header Box*/
#hero-plus-header {
}

/*Hero Box*/
#hero-plus-hero {
    align-items: start;
}

.logo {
    padding: 0px 20px;
    margin: 20px auto;
    width: 250px;
}

.ctab, .ctab:visited {
    background: #a33411;
    margin: 25px;
    padding: 10px 15px;
    color: #ffc2b2!important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 20px;
}

.ctab:hover, .ctab:active, .ctab:focus {
    background: #ffc2b2;
    margin: 25px;
    padding: 10px 15px;
    color: #a33411!important;
    text-decoration: none !important;
    font-size: 20px;
}

.link, .link:visited {
  background: #ffc2b2;
    padding: 15px;
    color: #a33411;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 120%;
    margin: auto;
}

.link:hover, .link:active, .link:focus {
    color: #ffc2b2;
    background: #a33411;
}

.social-icons {
    width: 100%;
    margin: 20px auto 0px auto;
}

.soc,.soc:visited, .soc:hover {
    font-size: 24px;
    height: 30px;
    width: 30px;
    padding: 3px 7px;
    margin: 10px 5px;
    color: #ffc2b2;
}

.h1, h1 { color:#082748;
    font-size: 2rem;
    text-align: center;
    margin: 20px 0px 30px;
}

.h2, h2 {
    font-size: 1.6rem;
    text-align: center;
    margin: 0px 0px 30px;
    font-style: italic;
}

.hero {
    max-width: 100%;
}

#gallery {
    background: url('images/bg-gallery.jpg') top left no-repeat;
    background-size: cover;
    padding: 2% 10% 1% 10%;
}

#gallery h2 {
    display: none;
}

#txt { background: #ffeeea;
    padding: 2% 10%;
}

#txt p {
    color: #082748;
}

#txt a, #txt a:visited {
    color: #a33411;
    text-decoration: underline;
}

#txt:nth-child(1) {
    background: #ffc2b2;
}

/*Body Box*/
#hero-plus-body {
    /* background: #ffeeea; */
    font-size: 18px;
}

/*Footer Box*/
#hero-plus-footer {
    background: #082748;
    color: #999999;
    text-align: center;
    padding: 50px;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    display: none;
}

/* Control carousel arrow*/
.carousel-gallery-arrow {
}

@media only screeen and (max-width: 769px) {
    #hero-plus-footer {
        background: #fff;
        color: #999999;
        padding: 50px;
        display: block;
        text-align: center;
    }
}